---
title: Ôffalkalinder van Noardeast-Fryslân & Dantumadiel
url: https://offalkalinder.nl/
howto:
  en: |
    - Go to <https://offalkalinder.nl/wanneer> and add your postcode and housenummer.  (9074DL, 1)
    - Click on `Zet in agenda`
    - Click on `Kopieer naar klembord`
    - Replace the `url` in the example configuration with this link.
test_cases:
  Oppach:
    url: https://offalkalinder.nl/ical/1722200000001856
